<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Actor/Actresses</title>
</head>
<body>

	<h1>My Top 10 Actor/Actresses</h1>
	<ol>
		<li>Tom Hanks</li>
		<li>Leonardo DiCaprio</li>
		<li>Robert Downey Jr.</li>
		<li>Robert De Niro</li>
		<li>Denzel Washington</li>
		<li>Will Smith</li>
		<li>Johnny Depp</li>
		<li>Scarlett Johansson</li>
		<li>Charlize Theron</li>
		<li>Jennifer Lawrence</li>

	</ol>

	<a href="../activity.html/activity.html">Go Back To Activity Home Page</a>
	<a href="../movies/top10movies.html">Go To Top Ten Movies Page</a>
	<a href="../music/top10songs.html">Go To Top Ten Songs Page</a>
	<a href="../music/top10artist.html">Go To Top Ten Artists Page</a>


</body>
</html>